<?php
/**
 * Created by PhpStorm.
 * User: stanley-king
 * Date: 2017/4/28
 * Time: 下午2:54
 */

namespace login;

class memberid_log extends ILogin
{

    public function __construct($member_id)
    {
        $this->mMemberId = $member_id;
    }

    public function ismember()
    {
    }

    public function register($passwd,$user_info,$relay_id = 0)
    {
    }
}